# Qt-es
*.pro.user
*.pro.user.*
*.qbs.user
*.qbs.user.*
*.qtc*
*build*

# Qt translate file
*.ts

# Qt QMake file
*.stash
*Makefile*

# Qt unit tests
target_wrapper.*

# QtCreator
*.autosave

# QtCreator Qml
*.qmlproject.user.*

# QtCreator CMake
CMakeLists.txt.user*

# QtCreator local machine specific files for imported projects
*creator.user*